PHP Manual
Prev |  | Next

# iptcembed

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

iptcembed -- Embed binary IPTC data into a JPEG image

## Description

mixed iptcembed ( string iptcdata, string jpeg_file_name [, int spool] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`iptcdata`

`jpeg_file_name`

`spool`

Prev | Home | Next
imagexbm | Up | iptcparse